# Log dir
log/*
!log/.htaccess
!log/.gitignore

# Tem dir
temp/*
!temp/.htaccess
!temp/.gitignore

# Config
app/config/config.local.neon

# Vendor dir
vendor/*
!vendor/.htaccess
!vendor/.gitignore

# Composer
composer.lock

# Data
www/data/*
!www/data/.htaccess
!www/data/.gitignore

# Webtemp
www/webtemp/*
!www/webtemp/.htaccess
!www/webtemp/.gitignore

# Apps
/nbproject
/code/nbproject/private/

# Server deploying
deployment.ini
deployment.log
